Bug 119362 - Update port: graphics/proj to 4.6.0
Summary: Update port: graphics/proj to 4.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-05 17:10 UTC by fmysh
Modified: 2008-01-12 13:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.64 KB, patch)
2008-01-05 17:10 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2008-01-05 17:10:00 UTC
	- Update to proj-4.6.0
	- Update datum grid files to proj-datumgrid-1.3
	- Take maintainership
Comment 1 Martin Wilke freebsd_committer 2008-01-11 00:55:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-01-12 13:10:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-01-12 13:11:23 UTC
miwi        2008-01-12 13:11:20 UTC

  FreeBSD ports repository

  Modified files:
    graphics/proj        Makefile distinfo pkg-plist 
  Log:
  - Update to 4.6.0
  - Update datum grid files to proj-datumgrid-1.3
  - Pass maintainership to submitter
  
  PR:             119362
  Submitted by:   TAOKA Fumiyoshi <fmysh@iijmio-mail.jp>
  
  Revision  Changes    Path
  1.14      +7 -7      ports/graphics/proj/Makefile
  1.7       +6 -6      ports/graphics/proj/distinfo
  1.4       +1 -0      ports/graphics/proj/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"